/* ----------------- */
/* ----------------- */
/* --- CSS RESET --- */
/* ----------------- */
/* ----------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
 
/* remember to define focus styles! */
:focus {
    outline: 0;
}
 
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
 
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* ----------------- */
/* ----------------- */
/* --- Common CSS -- */
/* ----------------- */
/* ----------------- */
.left{
    float:left;
}
.right{
    float:right;
}
.clear{
    clear:both;
}
sup
{
    vertical-align: super;
    font-size: 13px;
    font-weight: normal;
}
/* ----------------------------------- */
body {
	font-family:arial,sans-serif;
	line-height:1;
	font-size:14px;
}
.wrapper {
	width:985px;
	margin:0 auto;
}
.wp {
    background: url("../images/bg_box.gif") no-repeat scroll 0 0 transparent;
    height: 465px;
    padding: 0 4px;
    position: relative;
    width: 976px;
}

.logo {
    padding-left: 8px;
}

.fade{
	position: absolute !important;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 99;
}
.header {
	padding:10px 0 6px 8px;	
}

.jdate {
    font-size: 22px;
    font-weight: bold;
    margin-top: -23px;
    padding-right: 8px;
    text-align: center;
}
.survey_text {
    padding: 65px 65px 0;
}
.survey_text h1 {
    font-size: 40px;
    text-align: center;
}
.survey_text p {
	font-size:20px;
	line-height: 55px;
	margin-top: 20px;
}
.link {
	margin-top:32px;
	text-align:center;
}
/* ----------------------------------- */
.btn {
    background: url("../images/btn_left_blue.gif") no-repeat left top;
    cursor: pointer;
    padding: 0 0 0 9px;
    text-decoration: none;
    display: inline-block;
    zoom: 1;
    *display:inline;
    /* disable text-selection */
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.btn span{
    background: url("../images/btn_bg_blue.gif") no-repeat right top;
    color: #FFFFFF;
    display: inline-block;
    font-family:Helvetica, Arial, sans-serif;
    font-size: 22px;
    height: 38px;
    line-height: 38px;
    padding: 0px 9px 0px 0px;
    text-align: center;
    zoom: 1;
    *display:inline;
    width: 168px;
}
.btn_hover{
	background: url(../images/btn_left_blue.gif) no-repeat left -38px;
}
.btn_hover span{
	background: url(../images/btn_bg_blue.gif) no-repeat right -38px;
}
/* ----------------------------------- */
.questions {
	padding-top:4px;
	text-align:center;
}
.question {
	display:none;
}
.question_number {
	font-size:35px;
	margin-bottom:24px;
}
.question_text {
	color:#000;
	font-family:arial,sans-serif;
	font-size:30px;
}
.answers {
	padding-top:20px;
}
.answer_list{
	display: inline;
	list-style-type: none;
}
.answer_list li{
	display: inline;
	color:#0033D0;
	font-size:27px;
	font-weight:bold;
	margin:0 10px;
	text-align:center;
	text-decoration:none;
	cursor: pointer;
}
.answers a:hover {
	text-decoration:underline;
}
#question1,#question2,#question3,#question4 {
    padding-top: 135px;
}
.loader {
	color:#000000;
	font-size:22px;
	margin-top:56px;
}
.loader p {
	margin-bottom:10px;
}

.loader_bar{
	margin-top: 20px;
	background: url(../images/loader_bar_red.gif) center  top no-repeat;
	height: 100px;
}
/* ----------------------------------- */
.prize_text {
	color:#000000;
	font-size:24px;
	line-height:34px;
	margin-top: 35px;
	padding: 0px 20px;
}
.prize p span {
	color:#1C2944;
}
.prize_boxes {
    padding: 0 0 0 58px;
}
.prize_box {
	color:#000000;
	display:inline;
	float:left;
	height:305px;
	padding-top:12px;
	width:277px;
	margin-right:15px;
	position: relative;
	/* disable text-selection */
	cursor: default;		
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    
    border: 1px solid #b1b1b3;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px; /* CSS3 */
	background: #fff;
}
.prize_title {
	color:#1C2944;
	font-family:arial,sans-serif;
	font-size:28px;
	font-weight:normal;
	margin: 0px 2px;
}
.prize {
	margin-bottom:14px;
}
.prize p {
	color:#999;
    margin: 2px 2px 0;
}
.stock_box{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    color: #666;
    display: none;
    font-size: 13px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
	top: 117px;
	left: 36px;
    position: absolute;
    width: 199px;
    z-index: 1;
    overflow: hidden;
    /* disable text-selection */
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
/* ----------------------------------- */
#form_details {
	width:495px;
	height:360px;
	float:right;
	padding:20px;
}
#form_loader {
	width:495px;
	height:360px;
	float:right;
	padding:20px;
}
#prize1, #prize2, #prize3{
   padding-left: 10px;
}
.form_text {
	color:#000000;
	font-size:24px;
	line-height:34px;
	margin-top: 43px;
}
.form_loader {
	color:#000000;
	font-size:24px;
	line-height:34px;
	margin-top: 175px;
}
.form {
	display:inline;
	_display:inline;
}
.label {
	font-family:arial,sans-serif;
	font-size:22px;
	font-weight:bold;
	padding:10px 5px 0 0;
	vertical-align:top;
}
.submit {
	padding-top:10px;
}
.input {
	border:1px solid #b1afaf;
	font-size:25px;
	padding:0 4px;
}
.mobile {
	height:36px;
	line-height: 36px;
	width:82px;
	margin:0 2px 11px 0;
	text-align:center;
}
.email {
	width:276px;
	height:36px;
	line-height: 36px;
	margin:0 2px 11px 0;
}
.form_title {
	color:#0033D0;
	font-family:arial,sans-serif;
	font-size:23px;
	font-weight:bold;
	margin:26px 0 25px;
	text-align:center;
}
.prize_flippy {
	display: none;
    float: left;
    font-size: 22px;
    font-weight: bold;
    height: 341px;
    margin: 0px 0 0;
    text-align: center;
    width: 419px;
}
.prize_flippy img {
	margin-top: 20px;
}
/* ----------------------------------- */
.footer {
	color:#666666;
	font-size:14px;
	margin: 30px 0px;
}

.footer .wrapper{
	padding-top:6px;
	border-top:1px solid #E6E6E6;
}

.footer p {
	line-height:23px;
}
.footer a {
	color:#0033d0;
	text-decoration:none;
}
/* ------------------------------------ */
/* ------------------------------------ */
/* -------------  GO PAGE ------------- */
/* ------------------------------------ */
/* ------------------------------------ */
.steps{
	display: none;
	font-size: 20px;
	line-height: 28px;
	margin-top: -80px;
	/* disable text-selection */
	cursor: default;		
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.progress{
	width:237px;
	height:44px;
	margin: -46px 0px 0px 0px;
}
.progress_text{
    color: #4C4C4C;
    font-family: "Lucida Grande","Lucida Sans",Arial;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    margin-bottom: 6px;	
}


/* --------------------- */
/* --------------------- */
/* --- STICKY FOOTER --- */
/* --------------------- */
/* --------------------- */

	.sticky_footer{
		display: none;
	}